/*------------ content ------------*/

 .bottom{
    background:#f1ece9 url(../../images/common/talent/signbg2.jpg) no-repeat;
    background-size: 100% auto;
}
.bottom{
   margin-bottom: -67px;
}
.bottom .cont{
    max-width: 800px;
    margin: auto;
    padding: 40px 0 131px;
}

/*------------ rwd ------------*/

@media screen and (max-width: 1100px) {
  .bottom {
    margin-bottom: -55px;
    padding-bottom: ;
   
}

.bottom .cont{
    max-width: 800px;
    margin: auto;
     padding: 30px 15px 30px;
}
}
